﻿#emailAddInTopPanel .t-animation-container {
    margin-top: 6px !important;
}

.wizard-wrapper label {
    display: inline !important;
    background-color: transparent !important;
    background-image: none !Important;
}

.notIE label:after {
    background-image:none !important;
}


#scheduleView.wide-layout .dom-template .one-day-container {
    display: table !important; 
    table-layout: fixed !important;
}

#scheduleView.wide-layout .one-day-container .event-row:not(.dom-template)
{
    /*display: table-row !important;*/
}

#scheduleView.wide-layout .event-row .time { width: 4.7em !important;}
#scheduleView.wide-layout .event-row .price { width:5.5em !important;max-width: 5.5em !important;}
#scheduleView.wide-layout .event-row .location { width:5.5em !important;max-width: 5.5em !important;}

#scheduleView.wide-layout .event-row span {
    white-space: normal!important;
    overflow: hidden!important;
    text-overflow: ellipsis!important;
    -o-text-overflow: ellipsis!important;
    word-break: break-all;
}

#tabs-courses #scheduleView.wide-layout .event-row .subject { width:12em !important;}
#tabs-courses #scheduleView.wide-layout .event-row .price { width:5.5em !important;max-width: 5.5em !important;}
#tabs-courses #scheduleView.wide-layout .event-row .location { width:5.5em !important;max-width: 5.5em !important;}

.bookme-confirm-wrapper .button .label { width: 100%!important;}
/*
#scheduleView.wide-layout .event-row > span { padding: 0 .25em 0 .25em !important; }

#scheduleView.wide-layout .event-row .pattern { width: 8.5em !important}
*/
/*#scheduleView.wide-layout .event-row .time { width: 5.0em !important}*/
/*#scheduleView.wide-layout .event-row .event-type { width: 8.5em !important}*/
/*#scheduleView.wide-layout .event-row .subject { min-width: 8.5em !important}*/
/*#scheduleView.wide-layout .event-row .resource { width: 8.5em !important}*/
/*#scheduleView.wide-layout .event-row .location { width: 8.5em !important}*/
/*#scheduleView.wide-layout .event-row .book {width: 14%!important;}*/
/*
#tabs #scheduleView.wide-layout .event-row .time {width: 8.0em!important;}
#tabs #scheduleView.wide-layout .event-row .event-type { width: 8.5em!important }
#tabs #scheduleView.wide-layout .event-row .subject { width: 30%!important; max-width: 300px!important; min-width: 300px!important; }
#tabs #scheduleView.wide-layout .event-row .resource { width: 5.5em!important; max-width: 5.5em!important;}
#tabs #scheduleView.wide-layout .event-row .spotsLeft { width: 3.5em!important; max-width: 3.5em!important; padding-right: 9px!important;}
#tabs #scheduleView.wide-layout .event-row .price {width: 8.5em!important;max-width: 8.5em!important;}
#tabs #scheduleView.wide-layout .event-row .location { width: 4.5em!important;max-width: 4.5em!important;}
#tabs #scheduleView.wide-layout .event-row .book {width: 6.0em!important;}
#tabs #scheduleView.wide-layout .event-row .full {width: 6.0em!important;}
*/